MIDRANGE dot COM Mailing List Archive



Home » MIDRANGE-L » October 2012

RE: HMC software and V7R1



fixed

IBM's site hasn't been upgraded for 7.1

If you go to
Verifying firmware requirements for the new release
http://publib.boulder.ibm.com/infocenter/iseries/v7r1m0/topic/rzahc/rzahcverifyingfirmwarerequirements.htm

you will be directed to the IBM Prerequisite Web site or
http://www.ibm.com/eserver/iseries/support/e_dir/eserverprereq.nsf
Pick the right tab. Let's say Power 5 & Power 6.
For Model I used 9117. For machine type I put in MMA. I left feature
code blank and pressed Go. This brings up a list of features. From there
you can see code 0534 is for IBM i 6.1. I defy you to find 7.1.

I submitted web site feed back. I pasted in the second paragraph of this
email.

However, that's server firmware. And that's minimal server firmware
required. You can be on a higher level. What you want to be on is a
level of HMC that's compatible with that level of firmware.
You can start at
https://www14.software.ibm.com/webapp/set2/sas/f/power5cm/supportedcode.html
There's been some talk on this list that this is rather dated also.
Hopefully those who have discovered that have submitted their own web
feedback.

Rob Berendt





Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2014 by MIDRANGE dot COM and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available here. If you have questions about this, please contact